RubyGems Navigation menu

transip 0.3.5

Ruby gem to use the full TransIP API (v4.2).

版本列表:

  1. 0.4.3 - October 23, 2014 (12.0 KB)
  2. 0.4.2 - March 05, 2014 (13.0 KB)
  3. 0.4.1 - February 25, 2014 (11.5 KB)
  4. 0.3.7 - December 16, 2013 (11.5 KB)
  5. 0.3.5 - November 23, 2013 (11.0 KB)
显示所有 (12 个版本)

Runtime 依赖关系 (3):

  • curb >= 0.8.4
  • facets >= 2.9.3
  • savon >= 2.3.0
  • 所有者:

    作者:

    • Joost Hietbrink, Richard Bronkhorst

    SHA 256 checksum:

    7d5d7830fe4fc727218276499a96e315601b1fb05ef504f5d6f1031fc928c891

    下载总次数 17,705

    这个版本 1,300

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: